{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "eg:mllded",
      "materials": {
        "default": "televisor"
      },
      "textures": {
        "default": "textures/entity/pamobile/eg_mllded"
      },
      "geometry": {
        "default": "geometry.eg_mllded"
      },
      "render_controllers": [
        "controller.render.translucence"
      ],
      "spawn_egg": {
        "texture": "eg:mllded",
        "texture_index": 0
      }
    }
  }
}